[SYSTEM]
STYLE=0
ADDR=30C

[PANELTYPE]
PanelType=16

[AudioSettings]
Volume=30       
Balance=128
Bass=10
Treble=10
Station=1
Slumber=0
AlarmOn=0
AlarmHr=7
AlarmMin=0
AlarmChn=1
ALARM=1
ALARM_HR=15
ALARM_MIN=4
ALARM_STATION=1

[RadioStation]
Station=1
Station1=88.900055
Station2=89.700104
Station3=90.500153
Station4=91.300201
Station5=93.300323
Station6=94.200378
Station7=95.000427
Station8=95.800476
Station9=98.700653
Station10=100.300751

